commit: 4ceed4d04eb2341a938d60e0cd0e3268ed208ee0
Author: Fabian Groffen <grobian <AT> gentoo <DOT> org>
AuthorDate: Sun Sep 10 19:43:09 2023 +0000
Commit: Fabian Groffen <grobian <AT> gentoo <DOT> org>
CommitDate: Sun Sep 10 19:43:09 2023 +0000
URL: https://gitweb.gentoo.org/repo/proj/prefix.git/commit/?id=4ceed4d0
scripts/bootstrap-prefix: fix call to non-existant function
Thanks Ronie Henrich for pointing out
Signed-off-by: Fabian Groffen <grobian <AT> gentoo.org>
scripts/bootstrap-prefix.sh | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/scripts/bootstrap-prefix.sh b/scripts/bootstrap-prefix.sh
index 4f5b1e5a99..d261458db2 100755
--- a/scripts/bootstrap-prefix.sh
+++ b/scripts/bootstrap-prefix.sh
@@ -2163,7 +2163,7 @@ bootstrap_stage3() {
sys-apps/portage
)
- without_stack_emerge_pkgs "" "${pkgs[@]}" || return 1
+ pre_emerge_pkgs "" "${pkgs[@]}" || return 1
# Switch to the proper portage.
hash -r